/*
Theme Name: Forthecause Child
Theme URI: http://everestwool.com.au/
Description:This is a child theme of for the cause theme
Template: forthecause
Version:0.1
*/
@import url("../forthecause/style.css");

#featured-products ul.row li.product a:hover .product-details h3 {
  color: #646464;
}
#featured-products ul.row li.product {
  position: relative;
    -webkit-border-radius: 0.382em;
  border-radius: 0.382em;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  
  overflow: hidden;
  padding: 0 15px;
  }
#featured-products ul.row li.product .product-details {
  padding: 1.214285714em 1.387em;
  background: #fff;
  
}
#featured-products ul.row li.product .product-details h3 {
  margin: 0;
  color: #000000;
}
#featured-products ul.row li.product .price {
  position: absolute;
  top: 1.618em;
  left: 15px;
  background: #000;
  background: rgba(0, 0, 0, 0.8);
  display: block;
  padding: .53em 1.387em;
  -webkit-border-top-right-radius: 0.327em;
  -webkit-border-bottom-right-radius: 0.327em;
  border-top-right-radius: 0.327em;
  border-bottom-right-radius: 0.327em;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  color: #fff;
  font-size: 1.214285714em;
  font-weight: bold;
  margin: 0 .327em 0 0;
}
.huge_it_slideshow_description_text_1 {
  text-decoration: none;
  position: absolute;
  width: 100% !important;
  /* height: 44%; */
  left: 0 !important;
  bottom:0 !important;
}
#featured-products ul.row li.product .price del .amount {
  font-size: .95em;
  color: #646464;
}
#top-section{
	display:none;

}
/*li.product.col-sm-3:first-child {
    padding-left: 0 !important;
}*/
li.product.col-sm-3:last-child {
    padding-right: 0 !important;
}
#header {
  
  /* padding: 30px 0 !important; */
}
#featured-products {
  padding-top: 0.5em !important;
}
ul#main-nav li {
    z-index: 1000;
}
#navigation li.menu-item-has-children {
    z-index: 1001;
}
.widget ul {
  /* clear: both; */
  /* list-style: none; */
  /* margin: 0; */
}
.widget ul li {
  /* margin: 0 0 .618em; */
}
#navigation ul.cart li:first-child, #navigation ul.rss li:first-child {
  border-left: 0;
  cursor: pointer;
  z-index: 2000;
}
a#logo::after {
  display: inline;
  content: 'Everest Wool';
  font-size: 24px;
  color: rgb(255, 255, 255);
  position: relative;
  top: -20px;
}

nav#navigation {
    width: 61%;
    top: 29px;
}

#header img {
    width: 23%;
    margin-top: 3px;
}
p.demo_store{
	display:none;
}
footer p.credit {
    display: none;
}
.huge_it_slideshow_description_text_1{
font-size:18px !important;
}

.product-details h3 {
  font-size: 14px;
  line-height: 22px;
}
.huge_it_slideshow_image_container_1{
	z-index:0
}
#navigation ul.nav {
  display: inline-block !important;
}
#navigation ul.nav li a{
	padding:10px 20px !important;
}
#header #logo{
	margin-top:0 !important;
}
a#logo:hover {
  text-decoration: none;
}
img.attachment-product-thumb.wp-post-image {
  width: 100%;
}